recentpopularlog in

kme : redhat   17

AdditionalResources/Repositories/SCL - CentOS Wiki | https://wiki.centos.org/
Up-to-date software on CentOS 6.
<code class="language-bash">
yum install centos-release-scl
</code>

Yet this doesn't even mention the "upstream" SCL, which you'll need for things like the httpd24-httpd, python26-python, rh-php70-php, and httpd24-mod_ldap packages.
<code class="language-bash">
yum install centos-release-scl-rh
</code>

source: pkgs.org, e.g., https://centos.pkgs.org/6/centos-sclo-rh-x86_64/httpd24-mod_ldap-2.4.34-7.el6.1.x86_64.rpm.html
redhat  fedora  centos  repo  rpm  solution  sysadmin  essential 
october 2017 by kme
EPEL - FedoraProject
tl;dr:
<code class="language-bash">yum install https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm</code>
EPEL packages are usually based on their Fedora counterparts and will never conflict with or replace packages in the base Enterprise Linux distributions. EPEL uses much of the same infrastructure as Fedora, including buildsystem, bugzilla instance, updates manager, mirror manager and more.

You can install EPEL by running yum install epel-release. The package is included in the CentOS Extras repository, enabled by default.
rhel  redhat  centos  rpm  packages  packagemangement  solution 
may 2017 by kme
Installing tmux on CentOS 6.2 - Elroyjetson
Other required packages (on Centos 6.5)
* openssl-devel
* ncurses-devel
* (maybe gcc-c++ for libevent)
* automake

I think that was about it.
tmux  centos  redhat  rhel  installation  solution 
june 2014 by kme

Copy this bookmark:





to read